package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioReceitasDespesasDiversas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioReceitasDespesasDiversas() {
		super("indexController.mniRelatorioReceitasDespesasDiversas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIORECEITASDEPESASDIV";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioReceitasDespesasDiv.zul",
				Labels.getLabel("indexController.mniRelatorioReceitasDespesasDiversas.label"), getArgs() ,desktop);
	}
}
